/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

nav.navbar.bg-body-tertiary {
  background-color: rgba(8, 30, 102, 0.897);
  color: #fff;
}

a.navbar-brand {
  color: #fff;
}/*# sourceMappingURL=styles.css.map */